Subject: Re: opening an editor from git-gui on a file

From: Adam GROSZER <[email-masked]>
Date: Mon, 16 Nov 2015 12:10:41 +0100

Thank you!

Works fine. Tho I don't find any docs/references for a hotkey...

On 11/16/2015 11:38 AM, [email-masked] wrote:
> Am 16.11.2015 um 08:58 schrieb Adam GROSZER:
>> Hi there,
>>
>> Hopefully sending the question/idea to the right list...
>>
>> I'm missing the feature to open a (configurable) editor with the
>> currently selected file in git gui.
>>
>> E.g. Looking at
>>
>> https://cdn.tutsplus.com/net/uploads/legacy/2081_gitwin/git-gui-stage.jpg
>>
>> I'd like to open my editor with the "request.php".
>>
>> Any chance to have that? Or do I miss something?
>
> I have this in my .gitconfig:
>
> [guitool "Edit/with GVim"]
>          cmd = gvim --remote-tab-silent $FILENAME
>          noconsole = yes
>          needsfile = yes
>
> Works for me.
>
> HTH,
>    Stefan
>

-- 
Best regards,
  Adam GROSZER
--
Quote of the day:
Rudin's Law: In a crisis that forces a choice to be made among 
alternative courses of action, most people will choose the worst one 
possible.